Nothing Prevents Misery

    @sass-fairy/math

    1.0.3 • Public • Published

    @sass-fairy/math

    Sass Fairy Logo

    Release Version License

    Provides extended functionality for working with numbers in Sass.

    Install

    Requires

    • Dart Sass: >=1.33.0

    Install the package:

    npm install @sass-fairy/math

    Use the package like any other Sass module:

    @use '@sass-fairy/math';

    Depending on your setup, you may need to configure node_modules as include path:

    const sass = require('sass');
    
    sass.compile(filePath, {
      loadPaths: ['node_modules']
    });

    Documentation

    See sass-fairy.com/api/math for more information about this package.

    Install

    npm i @sass-fairy/math

    DownloadsWeekly Downloads

    87

    Version

    1.0.3

    License

    MIT

    Unpacked Size

    9.1 kB

    Total Files

    16

    Last publish

    Collaborators

    • roydukkey